.edit__shortcuts {
  position: absolute;
  top: 1rem;
  right: 1rem;
  color: white; }

.edit__shortcut {
  display: inline-block;
  width: 1.5rem;
  height: 1.5rem;
  opacity: 0.25;
  -webkit-filter: drop-shadow(0px 0px 2px black);
          filter: drop-shadow(0px 0px 2px black); }
  .edit__shortcut__page {
    background: url("/ksc/templates/images/mk2/global/edit.svg") no-repeat 0 0; }
  .edit__shortcut__image {
    background: url("/ksc/templates/images/mk2/global/photo.svg") no-repeat 0 0; }
  .edit__shortcut:hover {
    opacity: 1;
    border-bottom: none !important;
    -webkit-filter: none;
            filter: none; }

.galleries {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap; }
  .galleries__item {
    margin-bottom: 1rem; }
    .galleries__item__title {
      margin-bottom: 0.5rem;
      font-weight: bold; }
    .galleries__item figcaption {
      margin: 0.5em 0;
      font-size: 90%; }
    .galleries__item h2 {
      font-size: 110%; }

.gallery {
  box-sizing: border-box;
  position: relative;
  padding: 0.5em 0;
  margin: 0 0 1.75em;
  background-color: #fff;
  border-left: 0.85em solid #fff;
  border-right: 0.85em solid #fff;
  border-top: 0.31em solid #fff;
  border-bottom: 0.7em solid #fff;
  border-radius: 0.25em; }
  .gallery__slides {
    position: relative; }
  .gallery__slide {
    -webkit-mask-size: 400%;
            mask-size: 400%;
    background-color: white;
    position: relative;
    display: none; }
    .gallery__slide.dissolve.animate {
      transition-duration: 350ms;
      transition-timing-function: ease-in-out;
      transition-property: -webkit-mask-position;
      transition-property: mask-position;
      transition-property: mask-position, -webkit-mask-position; }
    .gallery__slide.dissolve.back {
      -webkit-mask-image: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, black 52%, black 100%);
              mask-image: linear-gradient(to left, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, black 52%, black 100%);
      -webkit-mask-position: 33%;
              mask-position: 33%; }
      .gallery__slide.dissolve.back.animate {
        -webkit-mask-position: 70%;
                mask-position: 70%; }
    .gallery__slide.dissolve.forward {
      -webkit-mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, black 52%, black 100%);
              mask-image: linear-gradient(to right, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0) 48%, black 52%, black 100%);
      -webkit-mask-position: 67%;
              mask-position: 67%; }
      .gallery__slide.dissolve.forward.animate {
        -webkit-mask-position: 30%;
                mask-position: 30%; }
    .gallery__slide:first-of-type {
      display: block; }
  .gallery__image {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex; }
    .gallery__image.loading {
      background-image: url(/ksc/templates/images/mk2/global/spinner.svg);
      background-repeat: no-repeat;
      background-position: center center;
      background-size: 50px; }
      .gallery__image.loading img {
        opacity: 0; }
    .gallery__image img {
      position: absolute;
      margin: auto;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      opacity: 1;
      max-width: 100%;
      max-height: 100%;
      transition-duration: 100ms;
      transition-timing-function: ease-in-out;
      transition-property: opacity; }
    .gallery__image iframe {
      position: absolute;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%; }
    .gallery__image__flare {
      pointer-events: none;
      position: absolute;
      top: 0;
      bottom: 0;
      left: 0;
      right: 0;
      z-index: 999;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: 100% 100%;
      background-image: url(/ksc/templates/images/mk2/gallery/flare.svg);
      opacity: 1;
      display: none;
      transition-duration: 350ms;
      transition-timing-function: ease-in-out;
      transition-property: opacity; }
      .gallery__image__flare.flash {
        display: block; }
      .gallery__image__flare.fade {
        opacity: 0; }
  .gallery__np {
    font-size: 27px;
    text-align: center;
    line-height: 100%;
    color: white;
    text-shadow: 0px 0px 4px #000;
    position: absolute;
    z-index: 2;
    opacity: 0.9;
    -webkit-filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.4));
    filter: drop-shadow(0px 0px 3px rgba(0, 0, 0, 0.4));
    top: 45%;
    width: 27px;
    height: 27px;
    cursor: pointer;
    display: none; }
    .content .gallery__np {
      border-bottom: none; }
      .content .gallery__np:hover {
        border-bottom: none; }
    .gallery__np.next {
      right: 4px; }
    .gallery__np.previous {
      left: 4px; }
    .gallery:hover .gallery__np {
      display: block; }
  .gallery__controls {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between; }
  .gallery__dots {
    margin: 0 !important;
    padding: 0 !important; }
  .gallery__dot {
    display: block;
    margin: 0.18em 0.5em 0.18em 0px;
    list-style-type: none;
    float: left;
    width: 13px;
    padding: 0; }
    .gallery__dot__link {
      background-color: #cec3bd;
      color: #000;
      bOrder-radius: 20px 20px 20px 20px;
      box-shadow: 0 0 3px rgba(0, 0, 0, 0.3) inset;
      cursor: pointer;
      display: block;
      height: 12px;
      text-indent: -9999px;
      width: 12px; }
      .gallery__dot__link.current {
        background-color: #3f3c3b;
        color: white; }
      .gallery__dot__link:hover {
        background-color: #333; }
  .gallery__fsbutton {
    width: 28px;
    height: 20px;
    background: url(/ksc/templates/images/mk2/gallery/fsopen.svg) no-repeat scroll 0 0;
    background-size: 98%;
    cursor: pointer; }
    .content .gallery__fsbutton {
      border-bottom: none; }
      .content .gallery__fsbutton:hover {
        border-bottom: none; }
    .fs.enabled .gallery__fsbutton {
      background: url(/ksc/templates/images/mk2/gallery/fsclose.svg) no-repeat scroll 0 0; }
  .fs.enabled .gallery {
    width: 1280px;
    max-width: 80%;
    margin: auto; }
  .gallery__caption, .gallery__title {
    line-height: 1.65;
    padding: 0;
    margin: 0 0 1rem 0;
    margin: 0.5em 0 0.5em 0;
    color: #666;
    font-family: CaeciliaCom-55Roman, Palatino Linotype, Book Antiqua, Palatino, serif;
    text-align: justify; }
  .gallery__title {
    margin: 0 0 0.75em 0;
    font-weight: bold;
    line-height: 1; }

.fs {
  position: relative; }

.enabled {
  background-image: url(/ksc/templates/images/mk2/global/background-dark.svg);
  width: 100%;
  height: 100%;
  position: relative;
  background-color: #eeefeb;
  background-size: 12px 12px;
  background-repeat: repeat;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; }

@media only screen and (min-width: 768px) {
  .galleries__item {
    width: 50%; }
    .galleries__item:nth-child(odd) {
      padding-right: 1em; }
    .galleries__item:nth-child(even) {
      padding-left: 1em; } }

/*# sourceMappingURL=data:application/json;charset=utf8;base64,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 */
